.review_text_block{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start;
    position: relative;
    margin-bottom: 14px;
}

.review_text_block_img{
    width: 40px;
    border-radius: 10px;
    overflow: hidden;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-right: 12px;
}

.review_text_block_title{
    font-size: 16px;
    line-height: 18px;
    font-weight: 700;
    margin-bottom: 6px;
}

.review_text_block_text{
    font-size: 16px;
    line-height: 18px;
    color: #707070;
}

.marketplace_block_star{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    margin-bottom: 14px;
}

.review_text_block_title_star{
    font-size: 32px;
    line-height: 34px;
    font-weight: 700;
}

.review_text_block_title_star span{
    font-size: 16px;
    line-height: 18px;
    font-weight: 100;
}

.marketplace_block_line{
    border-top: 1px solid #ddd;
    margin: 20px 0px;
}

.marketplace_block_item_title{
     font-size: 18px;
    line-height: 20px;
    font-weight: 700;
    margin-bottom: 0px;
}

.marketplace_block_button{
    display: flex;
    padding: 15px;
    
    border-radius: 10px;
    color: #fff;
    align-items: center;
    justify-content: space-between;
}

.marketplace_block_button_wb{
    background: #f07fae;
}
.marketplace_block_button_wb:hover {
    background-color: #b5557d;
}

.marketplace_block_button_ozon{
    background: #005bff;
}
.marketplace_block_button_ozon:hover {
    background-color: #2c77ff;
}

.marketplace_block_button:hover{
    text-decoration: none;
    color: #fff;
}

.marketplace_block_button span{
    margin-right: 10px;
    font-size: 16px;
}

.marketplace_block_button svg{
    width: 20px;
}

@media only screen and (max-width: 1200px) {
    .marketplace_block_button span {
            font-size: 15px;
    }
}

@media only screen and (max-width: 800px) {
    .ui-grid--index-reviews .ui-col {
        width: 100% !important;
    }
    .ui-grid--index-reviews .ui-col:last-child {
        display: block !important;
        margin-top:20px;
    }
}